### Method

# St ScrollViewFade set_fade_margins

#### Declaration [src]

    void
    st_scroll_view_fade_set_fade_margins (
      StScrollViewFade* fade,
      ClutterMargin* margins
    )

#### Description

No description available.

Sets property | `St.ScrollViewFade:fade-margins`

#### Parameters

`margins`

  Type: `ClutterMargin`

  No description available.

  The data is owned by the caller of the method.